body {
  margin: 0;
  padding: 0;
}

p, h1, h2, h3, h4, h5, h6, ul, ol, dl, dt, dd, li, section, div, a, span, header, footer {
  margin: 0;
  padding: 0;
  box-sizing: border-box;
}

img {
  width: 100%;
  height: auto;
  -o-object-fit: contain;
     object-fit: contain;
  vertical-align: bottom;
}

li {
  list-style-type: none;
}

body {
  background: #000;
  font-family: sans-serif;
}

.wrap {
  position: relative;
  margin: 0 auto;
}
.home {
  position: relative;
}
.home .burger {
  position: fixed;
  top: 30px;
  left: 15px;
  width: 65px;
  z-index: 1000;
}
.home .burger img {
  transition: opacity 0.2s;
}
.home .burger.is-opened {
  background: url(../images/launch/burger_close.png) no-repeat top left;
  background-size: cover;
}
.home .burger.is-opened img {
  opacity: 0;
}
.home .side-btns {
  position: fixed;
  top: 120px;
  left: 15px;
  width: 65px;
  display: flex;
  flex-direction: column;
  gap: 5px;
  z-index: 1000;
}
@media screen and (max-width: 860px) {
  .home .side-btns {
    position: static;
    flex-direction: row;
    flex-wrap: wrap;
    justify-content: center;
    width: 200px;
    margin: 0 auto 30px;
    gap: 0px;
  }
  .home .side-btns li {
    width: 50%;
  }
}
@media screen and (min-width: 861px) {
  .home .side-btns a {
    transition: opacity 0.3s;
  }
  .home .side-btns a:hover {
    opacity: 0.6;
  }
}
.home-kv {
  width: 100%;
  text-align: right;
}
@media screen and (min-width: 1366px) {
  .home-kv {
    width: 92%;
    margin-left: auto;
  }
}
@media screen and (max-width: 860px) {
  .home-kv {
    display: none;
  }
}
.home .site-title {
  position: absolute;
  top: 8vh;
  left: 100px;
  width: 50%;
}
@media screen and (min-width: 1366px) {
  .home .site-title {
    width: 45%;
    max-width: 800px;
    left: 10vw;
    top: 10vh;
  }
}
@media screen and (max-width: 860px) {
  .home .site-title {
    width: 100%;
    position: static;
  }
}
.home-info {
  width: 50%;
  padding: 20px 3.7% 0;
  display: flex;
  flex-direction: column;
  position: absolute;
  top: calc(8vh + 24vw);
  left: 100px;
}
@media screen and (min-width: 1366px) {
  .home-info {
    width: 45%;
    max-width: 800px;
    left: 10vw;
    top: calc(5vh + 24vw);
  }
}
@media screen and (max-width: 860px) {
  .home-info {
    position: static;
    width: 100%;
    max-width: 100%;
    padding: 0 5vw 40px 5vw;
    left: 0;
  }
}
.home .sns-btns {
  position: absolute;
  top: 35px;
  right: 35px;
  width: 10%;
  max-width: 90px;
  margin: 0 0 0 auto;
}
@media screen and (min-width: 1200px) {
  .home .sns-btns {
    top: 80px;
  }
}
@media screen and (max-width: 860px) {
  .home .sns-btns {
    position: static;
    margin: 8% auto;
    width: 16%;
    max-width: 92px;
  }
}
@media screen and (min-width: 861px) {
  .home .sns-btns a {
    transition: opacity 0.3s;
  }
  .home .sns-btns a:hover {
    opacity: 0.6;
  }
}
.home .koukai {
  width: 100%;
  margin: auto 0 20px;
}
@media screen and (max-width: 860px) {
  .home .koukai {
    display: none;
  }
}
.home-btns {
  margin: 0 0 15px;
  display: grid;
  gap: 20px;
  grid-template-columns: repeat(2, 1fr);
}
@media screen and (max-width: 860px) {
  .home-btns {
    margin: 30px 0;
  }
}
@media screen and (max-width: 520px) {
  .home-btns {
    display: block;
  }
}
.home-btns .btn-news a,
.home-btns .btn-comments a {
  color: #FFF;
  font-size: 18px;
  letter-spacing: 0.075em;
  text-align: center;
  text-decoration: none;
  background: #e60012;
  display: block;
  padding: 0.5em 1em;
  border-radius: 2px;
  box-sizing: border-box;
  position: relative;
}
@media screen and (max-width: 1200px) {
  .home-btns .btn-news a,
.home-btns .btn-comments a {
    font-size: 16px;
  }
}
@media screen and (max-width: 860px) {
  .home-btns .btn-news a,
.home-btns .btn-comments a {
    width: 100%;
    padding: 0.6em 1em;
  }
}
.home-btns .btn-news a:after,
.home-btns .btn-comments a:after {
  content: "";
  display: block;
  width: 10px;
  height: 10px;
  border-top: solid 1px #FFF;
  border-right: solid 1px #FFF;
  position: absolute;
  top: 50%;
  right: 20px;
  transform: translateY(-50%) rotateZ(45deg);
}
@media screen and (max-width: 1200px) {
  .home-btns .btn-news a:after,
.home-btns .btn-comments a:after {
    width: 8px;
    height: 8px;
    right: 15px;
  }
}
@media screen and (max-width: 860px) {
  .home-btns .btn-news a:after,
.home-btns .btn-comments a:after {
    right: 5vw;
  }
}
@media screen and (max-width: 520px) {
  .home-btns .btn-comments {
    margin-top: 15px;
  }
}
.home-btns .btn-comments a:after {
  transform: translateY(calc(-50% - 4px)) rotateZ(135deg);
}
@media screen and (max-width: 860px) {
  .home-btns .btn-comments a:after {
    right: 5vw;
  }
}
.home .billing {
  width: 100%;
  max-width: 640px;
  margin-left: auto;
}
@media screen and (min-width: 1720px) {
  .home .billing {
    max-width: 720px;
  }
}
@media screen and (max-width: 860px) {
  .home .billing {
    width: 100%;
    max-width: 640px;
    margin: 0 auto;
  }
}
.home .banner {
  max-width: 260px;
  margin: 30px 5px 15px 0;
}
@media screen and (max-width: 860px) {
  .home .banner {
    margin: 40px auto 0;
  }
}

.mubichike {
  width: 100%;
  padding: 0px 0 30px;
  text-align: center;
}
@media screen and (max-width: 1200px) {
  .mubichike {
    padding: 10vw 0 30px;
  }
}
@media screen and (max-width: 860px) {
  .mubichike {
    padding: 0;
  }
}
.mubichike #mvtk-widgets-container {
  margin: 0 auto;
}

.trailer-section {
  padding: 20vh 0;
}
@media screen and (min-width: 1600px) {
  .trailer-section {
    padding: 26vh 0 30vh;
  }
}
@media screen and (max-width: 860px) {
  .trailer-section {
    padding: 40px 0;
  }
}
.trailer-section .player {
  margin: 0 auto;
  max-width: 840px;
  padding-top: 60vw;
  background: #181818;
  height: 0;
  position: relative;
}
@media screen and (min-width: 1600px) {
  .trailer-section .player {
    max-width: 960px;
  }
}
@media screen and (min-width: 841px) {
  .trailer-section .player {
    padding-top: 504px;
  }
}
.trailer-section .player iframe {
  width: 100%;
  height: 100%;
  position: absolute;
  top: 0;
  left: 0;
}
.trailer-section .trailer-btns {
  max-width: 840px;
  margin: 0 auto;
}
@media screen and (max-width: 840px) {
  .trailer-section .trailer-btns {
    padding: 0 20px;
  }
}
.trailer-section .trailer-btns ul {
  display: grid;
  grid-template-columns: repeat(3, 1fr);
  gap: 10px;
}
@media screen and (max-width: 480px) {
  .trailer-section .trailer-btns ul {
    grid-template-columns: repeat(1, 1fr);
  }
}
.trailer-section .trailer-btns ul li span {
  font-size: 16px;
  letter-spacing: 0.075em;
  display: block;
  border: solid 1px #484848;
  color: #AAA;
  padding: 10px;
  text-align: center;
  border-radius: 1px;
  transition: border 0.6s;
}
@media screen and (min-width: 841px) {
  .trailer-section .trailer-btns ul li span:hover {
    border: solid 1px #FFF;
    color: #FFF;
    cursor: pointer;
  }
}
.trailer-section .trailer-btns ul li span.current {
  border: solid 1px #e60012;
  color: #e60012;
}
.trailer-section .trailer-btns ul li span.current:hover {
  cursor: default;
}

.fadein {
  opacity: 0;
  transform: translateY(20px);
  transition: all 1.6s;
}

.sp {
  display: none;
}
@media screen and (max-width: 860px) {
  .sp {
    display: block;
  }
}

.pc {
  display: block;
}
@media screen and (max-width: 860px) {
  .pc {
    display: none;
  }
}